{
  "name": "ngsihbook",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular-redux/store": "^10.0.0",
    "@angular/animations": "~11.0.9",
    "@angular/cdk": "^11.0.3",
    "@angular/common": "~11.0.9",
    "@angular/compiler": "~11.0.9",
    "@angular/core": "~11.0.9",
    "@angular/forms": "~11.0.9",
    "@angular/localize": "~11.0.9",
    "@angular/material": "^11.0.3",
    "@angular/material-moment-adapter": "^11.0.3",
    "@angular/platform-browser": "~11.0.9",
    "@angular/platform-browser-dynamic": "~11.0.9",
    "@angular/router": "~11.0.9",
    "@fortawesome/fontawesome-free": "^5.15.2",
    "@kolkov/angular-editor": "^1.1.4",
    "@ng-bootstrap/ng-bootstrap": "^9.0.0",
    "@ngrx/store": "^10.1.2",
    "@ngx-loading-bar/core": "^5.1.1",
    "@w11k/angular-sticky-things": "^1.3.1",
    "angular-calendar": "^0.28.22",
    "angular-font-awesome": "^3.1.2",
    "angular-gauge": "^4.0.0",
    "angular-svg-round-progressbar": "^5.0.2",
    "angular2-ladda": "^3.1.1",
    "angular2-text-mask": "^9.0.0",
    "apexcharts": "^3.23.1",
    "bootstrap": "^4.5.0",
    "chart.js": "^2.9.4",
    "chartjs-adapter-luxon": "^0.2.2",
    "chartjs-plugin-annotation": "^0.5.7",
    "chartjs-plugin-datalabels": "^0.7.0",
    "date-fns": "^2.16.1",
    "dropzone": "^5.7.2",
    "flag-icon-css": "^3.5.0",
    "font-awesome": "^4.7.0",
    "jquery": "^3.5.1",
    "ladda": "^2.0.1",
    "linearicons": "^1.0.2",
    "loaders.css": "^0.1.2",
    "lodash-es": "^4.17.20",
    "moment": "^2.29.1",
    "ng-apexcharts": "^1.5.6",
    "ng-bootstrap-form-validation": "^9.0.0",
    "ng2-charts": "^2.4.2",
    "ng2-nouislider": "^1.8.2",
    "ngx-clipboard": "^14.0.1",
    "ngx-color-picker": "^11.0.0",
    "ngx-countup": "^7.3.3",
    "ngx-dropzone": "^2.3.0",
    "ngx-dropzone-wrapper": "^10.0.1",
    "ngx-image-cropper": "^3.3.3",
    "ngx-loading": "^8.0.0",
    "ngx-perfect-scrollbar": "^10.1.0",
    "ngx-progressbar": "^6.1.0",
    "ngx-slick-carousel": "^0.5.1",
    "ngx-textarea-autosize": "^2.0.3",
    "ngx-toastr": "^13.2.0",
    "ngx-trend": "^6.1.1",
    "nouislider": "^14.6.3",
    "pe7-icon": "^1.0.4",
    "redux": "^4.0.1",
    "redux-devtools-extension": "^2.13.8",
    "rxjs": "~6.6.0",
    "slick-carousel": "^1.8.1",
    "sweetalert2": "^10.13.0",
    "tslib": "^2.0.0",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.1100.7",
    "@angular/cli": "~11.0.7",
    "@angular/compiler-cli": "~11.0.9",
    "@types/jasmine": "~3.6.0",
    "@types/node": "^12.11.1",
    "animate-sass": "^0.8.2",
    "codelyzer": "^6.0.0",
    "css-loader": "^5.0.1",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~5.1.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~4.0.2"
  }
}
